* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}

body {
  /* background-image: radial-gradient(circle at 84% 82%, rgba(217, 217, 217, 0.03) 0%, rgba(217, 217, 217, 0.03) 21%, transparent 21%, transparent 100%), radial-gradient(circle at 75% 56%, rgba(3, 3, 3, 0.03) 0%, rgba(3, 3, 3, 0.03) 30%, transparent 30%, transparent 100%), radial-gradient(circle at 74% 53%, rgba(153, 153, 153, 0.03) 0%, rgba(153, 153, 153, 0.03) 95%, transparent 95%, transparent 100%), radial-gradient(circle at 86% 43%, rgba(209, 209, 209, 0.03) 0%, rgba(209, 209, 209, 0.03) 83%, transparent 83%, transparent 100%), radial-gradient(circle at 64% 88%, rgba(192, 192, 192, 0.03) 0%, rgba(192, 192, 192, 0.03) 2%, transparent 2%, transparent 100%), radial-gradient(circle at 73% 77%, rgba(205, 205, 205, 0.03) 0%, rgba(205, 205, 205, 0.03) 18%, transparent 18%, transparent 100%), radial-gradient(circle at 57% 51%, rgba(161, 161, 161, 0.03) 0%, rgba(161, 161, 161, 0.03) 64%, transparent 64%, transparent 100%), radial-gradient(circle at 40% 84%, rgba(115, 115, 115, 0.03) 0%, rgba(115, 115, 115, 0.03) 14%, transparent 14%, transparent 100%), linear-gradient(90deg, rgb(0, 0, 0), rgb(0, 0, 0)); */
  background-size: cover;
  background-color: #000000;
  background-repeat: no-repeat;
  background-position: center;
  /* background-image: radial-gradient(circle at 17% 36%, rgba(35, 35, 35,0.06) 0%, rgba(35, 35, 35,0.06) 25%,rgba(42, 42, 42,0.06) 25%, rgba(42, 42, 42,0.06) 50%,rgba(48, 48, 48,0.06) 50%, rgba(48, 48, 48,0.06) 75%,rgba(55, 55, 55,0.06) 75%, rgba(55, 55, 55,0.06) 100%),radial-gradient(circle at 4% 82%, rgba(0, 0, 0,0.06) 0%, rgba(0, 0, 0,0.06) 25%,rgba(39, 39, 39,0.06) 25%, rgba(39, 39, 39,0.06) 50%,rgba(78, 78, 78,0.06) 50%, rgba(78, 78, 78,0.06) 75%,rgba(117, 117, 117,0.06) 75%, rgba(117, 117, 117,0.06) 100%),radial-gradient(circle at 45% 66%, rgba(64, 64, 64,0.06) 0%, rgba(64, 64, 64,0.06) 25%,rgba(91, 91, 91,0.06) 25%, rgba(91, 91, 91,0.06) 50%,rgba(117, 117, 117,0.06) 50%, rgba(117, 117, 117,0.06) 75%,rgba(144, 144, 144,0.06) 75%, rgba(144, 144, 144,0.06) 100%),linear-gradient(129deg, rgb(29, 29, 29),rgb(24, 24, 24)); */
}

/* .hero {
  height: 40rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: white;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: url("../images/SUPPORTS/Support\ Banner\ \(1980x1080\).png");
} */

.loader-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  /* Semi-transparent black background */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  /* Ensure it's above other content */
}

.loader-image {
  border-radius: 10px;
  width: 150px;
  /* Adjust the width of the loader as needed */
  height: auto;
  /* Maintain aspect ratio */
}

.sec-1 {
  background-image: linear-gradient(to bottom, #000000, #00000066, #000000), url('../images/Why-exicom/7\ bg.jpg');
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

h3 {
  font-size: 60px;
  text-transform: uppercase;
  text-shadow: 3px 3px 10px rgba(255, 255, 255, 0.6);
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  color: #fff;
}


@media (max-width: 1000px) {
  .hero {
    background-image: url("../images/SUPPORTS/Support\ Banner\ \(768x480\).png");
    height: auto;
  }
}

@media (max-width: 570px) {

  .contact-details {
    display: flex;
    justify-content: space-between;
    flex-direction: column;

  }
}

@media (max-width: 600px) {
  .hero {
    background-image: url("../images/SUPPORTS/SUPPORT\ PAGE\ \(320X560\).jpg");
    height: auto;
  }

  .contact-details {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }

}

@media (max-width: 320px) {
  .contact-details {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
}




.hero-inner {
  opacity: .8;
}

.color1 {
  color: #00d447;
}

.exicom-support {
  color: #fff;
  padding: 40px;
  text-align: center;
  font-family: Arial, sans-serif;
  max-width: 800px;
  margin: 0 auto;
}


.content-1 p {
  text-align: center;

}

.content-2 h2 {
  font-weight: 700;
}

#support-form {
  text-decoration: #000000;
}

h2 {
  font-size: 35px;
  color: aliceblue;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 200;
  letter-spacing: 2px;
  cursor: pointer;
  text-transform: uppercase;
  transition: 0.5s;
}

p {
  font-family: "Montserrat", sans-serif;
  /* margin:0px 30rem  20px 0px; */
  text-align: center;
  letter-spacing: 1px;
  color: aliceblue;
  line-height: 1.5rem;
  font-size: 18px;
}

.contact-details {
  display: flex;
  justify-content: space-between;
  /* Distribute items evenly along the row */
}

.details {
  margin-right: 20px;
  /* Add some space between items */
  /* text-align: left; */
}



h2 {
  text-align: center;
  margin: 2rem 0;
  font-size: 2.5rem;
}

.accordion {
  /* width: 90%; */
  /* max-width: 1000px; */
  margin: 2rem auto;
}

.accordion-item {
  background-color: #0aa8a0;
  color: #000000;
  margin: 1rem 0;
  border-radius: 0.5rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);

}

.accordion-item-header {
  padding: 0.5rem 3rem 0.5rem 1rem;
  min-height: 3.5rem;
  line-height: 1.25rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
}

.accordion-item-header::after {
  content: "\002B";
  font-size: 2rem;
  position: absolute;
  right: 1rem;
}

.accordion-item-header.active::after {
  content: "\2212";
}

.accordion-item-body {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.accordion-item-body-content {
  padding: 1rem;
  line-height: 1.5rem;
  border-top: 1px solid;
  border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
  text-align: left;
  font-size: 1.1rem;
}

@media(max-width:767px) {
  html {
    font-size: 14px;
  }
}

form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}

option {
  color: rgb(0, 0, 0);
  background-color: #0aa8a0;
  text-decoration-style: solid;
}

input,
select {
  padding: 10px;
  border: none;
  border-radius: 8px;
  font-size: 16px;
  background-color: #0aa8a021;
  color: #0aa8a0;
  resize: none;
  font-weight: 500;
  border-style: solid;
  border-color: #0aa8a0;
}

textarea {
  padding: 10px;
  border: none;
  border-radius: 8px;
  font-size: 16px;
  background-color: #0aa8a021;
  color: #0aa8a0;
  resize: none;
  font-weight: 500;
  border-style: solid;
  border-color: #0aa8a0;
}

input::placeholder,
textarea::placeholder {
  color: #0aa8a0;
  resize: none;
}


textarea {
  grid-column: 1 / -1;
  height: 100px;
  resize: none;
}

.button-1 {
  grid-column: 1 / -1;
  background-color: #0aa8a0;
  color: #000000;
  border: none;
  padding: 10px 20px;
  width: 170px;
  height: 60px;
  border-radius: 20px;
  font-weight: 600;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  justify-self: center;
}

.button-1:hover {
  background-color: #0097a7;
  /* color: black; */
}

@media (max-width: 768px) {
  form {
    grid-template-columns: 1fr;
  }
}


/* faq section  */

.faq-container {
  max-width: 800px;
  margin: 0 auto;
}

.faq-item {
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 10px;
}

.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #a57c7c;
  padding: 10px 15px;
  cursor: pointer;
}

.faq-answer {
  color: #000000;
}

.faq-answer {
  padding: 15px;
  display: none;
  background-color: #000000;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}

.faq-toggle {
  font-size: 20px;
  font-weight: bold;
}

.faq-answer {
  padding: 15px;
  display: none;
  background-color: #ffffff;
  transition: max-height 0.3s ease-out;
  max-height: 0;
  overflow: hidden;
}

.faq-answer.open {
  max-height: 1000px;
  /* Adjust the value as needed */
}

#container5 img {
  width: 100%;
  object-fit: contain;
  overflow: hidden;

}